.copyright {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 40px;
  background: #119AD0;

  p {
    font-weight: 500;
    font-size: 12px;
    line-height: 25px;
    color: #fff;
  }
}